Delete the old localised.yaml file Potlatch used before it was split into per-languag...
[rails.git] / config / potlatch /
drwxr-xr-x   ..
-rwxr-xr-x 5986 autocomplete.txt
-rw-r--r-- 817 colours.txt
-rw-r--r-- 905 icon_presets.txt
drwxr-xr-x - localised
-rw-r--r-- 10222 presets.txt
-rw-r--r-- 197 relation_colours.txt